#!/bin/bash

# Run the included testsuite in rpmlint source tree

set -e

cd $(dirname $0)/../..
#RPMLINT_BIN=/usr/bin/rpmlint ./test.sh
#python3 -m pytest
# Some upstream testsuite is unreasonable (e.g., uses py36/py37)
# Some testsuite needs binary files
# Only run some testsuite here
# Needs more help in autopkgtest maintenance
python3 -m pytest ./test/test_cli.py

exit $?
